Subject: Trainer Candidate - Ravibharathi K
From: Ravibharathi K <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:13:22 -0400

| | Tech Support Test

Name | Ravibharathi K
E-mail | [email-masked]
Phone Number | (0422) 9095849491
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Coimbatore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | | |
Previous Employer 1 | Tech Mahindra BPS | Customer service executive | Nov 30 |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | Within 5 days
Please briefly describe your work experience specifically in training? | I have 2 years experience in Tech Mahindra in this first 6 month I am in voice process and balance. 1.5 years in totally non voice process in this I have done three levels one is L1 associate and second is L2 associate and Third Level is acting supporting  subject matter expert
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | So the difficult difficult part in managing team,  communication. first of all when I was starting to managing the team I don't know how I should manage but Tech Mahindra provide an opportunity and guide me how to manage, so day by day I have learn many things about the management and final I was fixed with that. previously the first few days I was stuck with the team management issue after that I was managed well. the communication when I was join in Tech Mahindra i am not that much effluent in communication but now it's something good than previous one
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to my definition of good customer service is whatever the company provide policy and regulation if you followed and we satisfied customer that's call good customer service and great customer service industry according to the policy we have to take care of them their issue also as our issue to take it like that and managing with our rules and regulations and make the customers to your satisfaction and excellent feeling then that is called a great customer service
What according to you makes you a good candidate for this position? | Many people told me I have communicate with them easily and I'm explain a particular details or update whatever so I felt ok so my communicate with that much of fluent making them clearly ok so I felt ok I am suitable for something explaining proper job roles so I felt training position is something a great position for me even though I have so much of interest in the training position also
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |